
    * {
        margin: 0;
        padding: 0;
        /**font-family: 'Source Code Pro', monospace; **/

    }

    body {
        font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;

        background-color: #F5F5F5;
        color: #393E4A;
    }

    h1,
    h2 {
        font-size: 48px;
        font-weight: 400;
    }

    h2 {

        font-size: 24px;
        font-weight: 200;
    }

    h1,
    h2,
    h3,
    h4,
    p strong {
        -webkit-font-smoothing: antialiased;
    }
    p {
        font-weight: 200;
    }
    .content {
        text-align: center;
    }

    h1,
    h2 {
        margin: .67em 0;
    }

    h1 {
       /* position: absolute;*/
       /* top: 200px;*/
       /* left: 0;*/
       /* width: 100%;*/
        text-align: center;
        padding: 200px 0;
    }

    h2 {
        position: absolute;
        top: 300px;
        left: 0;
        width: 100%;
    }

    .imprint {
        font-weight: 200;
        font-size: 14px;
        position: absolute;
        bottom: 30px;
        right: 0;
        width: 20%;
        text-align: left;
    }
    .anschrift
    {
        -webkit-font-smoothing: antialiased;
        font-weight: 400;
        font-size: 20px;
        position: absolute;
        top: 75px;
        right: 0;
        width: 100%;
    }
    a {
        color: #b4b4b4;
        text-decoration: none;
    }

    a:link {
        color: #b4b4b4;
        text-decoration: none;
    }

    a:visited {
        ccolor: #b4b4b4;
        text-decoration: none;
    }

    a:hover {
        color: #b4b4b4;
        text-decoration: none;
    }

    a:active {
        color: #b4b4b4;
        text-decoration: none;
    }
